/usr/pkg/include/gps.h
/usr/pkg/include/gpsd.h
/usr/pkg/include/libgpsmm.h
/usr/pkg/lib/libgps.a
/usr/pkg/lib/libgps.la (created)
/usr/pkg/lib/libgps.so
/usr/pkg/lib/libgps.so.20
/usr/pkg/lib/libgps.so.20.0.0
/usr/pkg/lib/libgpsd.a
/usr/pkg/lib/libgpsd.la (created)
/usr/pkg/lib/libgpsd.so
/usr/pkg/lib/libgpsd.so.0
/usr/pkg/lib/libgpsd.so.0.0.0
/usr/pkg/lib/pkgconfig/libgps.pc
/usr/pkg/lib/pkgconfig/libgpsd.pc
/usr/pkg/man/man3/libgps.3
/usr/pkg/man/man3/libgpsd.3
/usr/pkg/man/man3/libgpsmm.3
